body {
    font-family: 'Roboto', sans-serif;
}

#abstract {
    text-align: justify;
}

#header {
    display: flex;
    justify-content: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

#conf {
    display: flex;
    justify-content: center;
    color: #747474;
    font-style: italic;
}

.grid-container {
    display: grid;
    grid-template-columns: 20% 60% 20%;
    grid-template-rows: 1fr;
    gap: 0px 0px;
    grid-template-areas:
    ". . .";
}
@media all and (max-width: 1100px) {
    .grid-container {
        grid-template-columns: 0% 100% 0%;
    }
}

h1, h2, h3 {
    text-align: center;
}

a {
    color: #2a7ae2;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

#links {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

#links a {
    margin: 5px;
    background: #2a7ae2;
    padding: 8px;
    border-radius: 5px;
    color: white;
}

#imprintlink {
    text-align: right;
    left: 0;
    right: auto;
}

@media all and (max-width: 1100px) {
    img {
        width: 100%;
    }
}
